## ruby-cocaine 0.5.8

=== debian/changelog ===
ruby-cocaine (0.5.8-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Use secure URI in debian/watch.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.

  [ Daniel Leidert ]
  * d/control: Add Rules-Requires-Root field and suggest ruby-posix-spawn.
    (Standards-Version): Bump to 4.6.0.
    (Build-Depends): Minor cleanup to fix redundant-control-relation.
    (Depends): Use ${ruby:Depends}.
    (Description): Mention successor gem.
  * d/rules: Use gem installation layout.
  * d/watch: Use gemwatch URL.
  * d/patches/drop-git-in-gemspec.patch: Add patch.
    - Drop git usage in gemspec.
  * d/patches/dont-try-to-modify-frozen-Process-Status.patch: Add patch.
    - Don't modify frozen Process::Status (closes: #996206).
  * d/patches/series: Enable new patches.
  * d/upstream/metadata: Add metadata.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 15 Nov 2021 00:33:16 +0100

ruby-cocaine (0.5.8-1) unstable; urgency=medium

  * Initial release (Closes: #868548)

 -- Amruth Lal <amruth27m@gmail.com>  Sun, 16 Jul 2017 14:48:27 +0000
