=== debian/control ===
Source: ruby-cocaine
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Amruth Lal <amruth27m@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               pry,
               rake,
               ruby-activesupport (>= 3.0.0),
               ruby-bourne,
               ruby-climate-control (<< 1.0),
               ruby-mocha,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cocaine.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cocaine
Homepage: https://github.com/thoughtbot/cocaine
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-cocaine
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Suggests: ruby-posix-spawn
Description: library for running command line commands in Ruby
 cocaine is used to run command line commands in Ruby. Commands are run
 using backticks(Ruby 1.8) or Process.spawn(Ruby 1.9).
 .
 This library supports interpolated arguments and prevents attempts
 to break system. This library throws exception if the command returns
 errors.
 .
 Performance can be increased by installing the posix-spawn gem.
 .
 The successor of this gem can be found in ruby-terrapin.
