=== debian/watch ===
version=4
https://gemwatch.debian.net/cocaine .*/cocaine-(.*).tar.gz
